<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-21 11:16:47.0-->
  <string email_ai_translation="true"/>
  <!--2023-02-21 11:16:47.0-->
  <string hw_def_theme="/hw_product/region_comm/china/themes/UpWind.hwt"/>
  <!--2023-07-20 12:00:56.0-->
  <string hw_theme_sort="Delighting##Up Wind##Flagship Track##Boundless##Waves##Watery##Spring Emerald##Summer Bay##Autumn Shine##Town" reset="true"/>
  <!--2023-02-21 11:16:47.0-->
  <integer settings.secure.game_deep_nodisturb_mode="2"/>
  <!--2023-02-21 11:16:47.0-->
  <string settings.secure.invoke_hivoice_keypress_type="power"/>
  <!--2023-06-16 14:37:33.0-->
  <string traffic_statistics_packagename="com.qiyi.video,com.youku.phone,com.tencent.qqlive,tv.danmaku.bili,com.ss.android.article.video,com.ss.android.ugc.aweme,com.ss.android.ugc.aweme.lite,com.smile.gifmaker,com.kuaishou.nebula,com.tencent.mm,com.tencent.mobileqq,com.ss.android.article.news,com.ss.android.article.lite,com.sina.weibo,com.tencent.news,com.taobao.taobao,com.xingin.xhs,com.xunmeng.pinduoduo,com.jingdong.app.mall,com.tencent.tmgp.sgame,com.tencent.tmgp.pubgmhd,com.huawei.appmarket,com.baidu.netdisk,com.tencent.android.qqdownloader,com.kugou.android,com.tencent.qqmusic,com.autonavi.minimap,com.baidu.BaiduMap,air.tv.douyu.android"/>
  <!--2023-05-09 19:34:52.0-->
  <string upgrade_guide_activity_path="com.huawei.android.hwupgradeguide.UpgradeWizardActivity"/>
</resources>
